<?php
$type = 'od';
$fileid = '127';
$status = 'a';
$creadate = '202007072101-';
$moddate = '202007072101';
$author = stripslashes('GuppY_Team');
$email = stripslashes('guppy@guppy.cms');
$fielda1 = stripslashes('003-040');
$fielda2 = stripslashes('');
$fieldb1 = stripslashes('<!--040-->Fenêtre modale');
$fieldb2 = stripslashes('<!--040-->Modal windows');
$fieldc1 = stripslashes('_self');
$fieldc2 = stripslashes('');
$fieldd1 = stripslashes('articles.php?lng=fr&pg=110');
$fieldd2 = stripslashes('articles.php?lng=en&pg=110');
$fieldweb = stripslashes('90');
$fieldmail = stripslashes('3');
$fieldmod = stripslashes('');
?>
